package com.zxbw.modulemain.contract


class RechargeContract {
    interface View {
        fun setData()
    }

    interface Presenter {
        fun getFetchCard(phone:String)
        fun getPayList()
    }
}